@charset "utf-8";


/*CSSスライドショー設定
---------------------------------------------------------------------------*/
@keyframes slide1 {
	0% {opacity: 0;transform: scale(1);}
	10% {opacity: 0;}
	20% {opacity: 1;}
	50% {opacity: 1;}
	60% {opacity: 0;}
	100% {opacity: 0;transform: scale(1.2);}
}
@keyframes slide2 {
	0% {opacity: 0;transform: scale(1);}
	35% {opacity: 0;}
	45% {opacity: 1;}
	72% {opacity: 1;}
	82% {opacity: 0;}
	100% {opacity: 0;transform: scale(1.2);}
}
@keyframes slide3 {
	0% {opacity: 0;transform: scale(1);}
	58% {opacity: 0;}
	68% {opacity: 1;}
	83% {opacity: 1;}
	93% {opacity: 0;}
	100% {opacity: 0;transform: scale(1.2);}
}

/*mainimg
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg {
	clear: left;
	text-indent: -9999px;
	position: fixed;	/*スクロールしても固定表示させる指定*/
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
/*３枚画像の共通設定*/
.slide1,.slide2,.slide3 {
	animation-timing-function: linear;
	animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-iteration-count:infinite;		/*実行する回数。「infinite」は無限に繰り返す意味。*/
	position: absolute;left:0px;top:0px;width: 100%;height: 100%;
	animation-fill-mode: both;
	animation-delay: 1s;
}
/*土台画像*/
.slide0 {
	background: #448db3 url(../images/icon-logo.png) no-repeat center 20%/auto 40%;
	position: relative;width: 100%;height: 100%;
}
/*１枚目*/
.slide1 {
	background: url(../images/1.jpg) no-repeat center center/cover;
	animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
}
/*２枚目*/
.slide2 {
	background: url(../images/2.jpg) no-repeat center center/cover;
	animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
}
/*３枚目*/
.slide3 {
	background: url(../images/3.jpg) no-repeat center center/cover;
	animation-name: slide3;		/*上で設定しているキーフレーム（keyframes）の名前*/
}



/*画面の高さが500px以下の場合の設定。
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-height:500px){

/*土台画像。Whats's Newブロックと重なるので非表示にしました*/
.slide0 {
	background-image: none;

}
